<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.583999633789</MDI>
      <MDI key="STATISTICS_MEAN">-3.0423611065837</MDI>
      <MDI key="STATISTICS_MINIMUM">-30.937999725342</MDI>
      <MDI key="STATISTICS_STDDEV">7.8825563352511</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
